-- 基础信息
base_info = {
	group_id = 133313213
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 213001, monster_id = 21010401, pos = { x = -432.185, y = 135.670, z = 5836.308 }, rot = { x = 0.000, y = 137.636, z = 0.000 }, level = 32, drop_tag = "远程丘丘人", pose_id = 9012, area_id = 32 },
	{ config_id = 213002, monster_id = 21010401, pos = { x = -394.187, y = 126.550, z = 5795.349 }, rot = { x = 0.000, y = 318.742, z = 0.000 }, level = 32, drop_tag = "远程丘丘人", pose_id = 9012, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 213003, gadget_id = 70330392, pos = { x = -431.244, y = 134.138, z = 5835.617 }, rot = { x = 0.198, y = 47.064, z = 351.034 }, level = 32, area_id = 32 },
	{ config_id = 213004, gadget_id = 70330392, pos = { x = -424.547, y = 132.586, z = 5828.411 }, rot = { x = 0.198, y = 47.064, z = 351.034 }, level = 32, area_id = 32 },
	{ config_id = 213005, gadget_id = 70330392, pos = { x = -417.863, y = 131.037, z = 5821.220 }, rot = { x = 0.198, y = 47.064, z = 351.034 }, level = 32, area_id = 32 },
	{ config_id = 213006, gadget_id = 70330392, pos = { x = -411.197, y = 129.492, z = 5814.047 }, rot = { x = 0.198, y = 47.064, z = 351.034 }, level = 32, area_id = 32 },
	{ config_id = 213007, gadget_id = 70330392, pos = { x = -404.492, y = 127.938, z = 5806.833 }, rot = { x = 0.198, y = 47.064, z = 351.034 }, level = 32, area_id = 32 },
	{ config_id = 213008, gadget_id = 70330392, pos = { x = -397.804, y = 126.388, z = 5799.637 }, rot = { x = 0.198, y = 47.064, z = 351.034 }, level = 32, area_id = 32 },
	{ config_id = 213009, gadget_id = 70330392, pos = { x = -391.123, y = 124.840, z = 5792.448 }, rot = { x = 0.198, y = 47.064, z = 351.034 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 213001, 213002 },
		gadgets = { 213003, 213004, 213005, 213006, 213007, 213008, 213009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
